<!DOCTYPE html>
<html lang="en">
<head>

<!-- Required metatags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Zilla+Slab:wght@500&display=swap" rel="stylesheet">

<!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

<!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">


	<title>Henryl Moreno</title>
</head>
<body>

<!-- Navbar -->

 	<div id="nav" class="navbar navbar-expand-lg navbar-light bg-light">
    	<div class="row">
      		<div class="nav-item">
        	<a href="./index.html" class="active"> Home </a>
      		</div>
      		<div class="nav-item">
        	<a href="./contact.html"> Henryl's Brand </a> </div>
      		<div class="nav-item">
        	<a href="./contact.html"> About Me </a> </div>
      		<div class="nav-item">
        	<a href="./contact.html"> Gallery </a> </div>
      		<div class="nav-item">
        	<a href="./contact.html"> Contact </a> </div>
		</div>
  	</div>
 
<!-- Jumbotron can act as a page's call to action -->
	<div id="landing-jumbo" class="jumbotron jumbotron-fluid">
		<div class="container">
			<h1 class="display-4">Henryl Moreno</h1>
			<p class="lead">If you can meet with triumph and disaster and treat those two impostors just the same. — Rudyard Kipling</p>			
		</div>
	</div>

<!-- profile and skills -->
	<div id="main-section" class="container">
		<div class="row">
			<div id="profile-image" class="col-md-6"></div>
			<div id="skill" class="col-md-6">
				<h2>Tech I've built with</h2>
				<div class="row">
				<!--- set of 5 skilss using col-md-4 and col-6 -->
					<div class="col-6 col-md-4">
						<div id="html" class="tech-stack"></div>
					</div>
					<div class="col-6 col-md-4">
						<div id="css" class="tech-stack"></div>
					</div>		
					<div class="col-6 col-md-4">
						<div id="js" class="tech-stack"></div>
					</div>		
					<div class="col-6 col-md-4">
						<div id="gitlab" class="tech-stack"></div>
					</div>
					<div class="col-6 col-md-4">
						<div id="google" class="tech-stack"></div>
					</div>
					<!-- button for contact us -->
					<a href="#" id="work-button" class="btn btn-block btn-primary">Work with me!</a>
				</div>
			</div>
		</div>
	</div>

<!--footer -->

	<footer>
		<p>Made with love by &copy; Henryl</p>
	</footer>

<!-- Bootstrap JS Script -->
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.6.0/dist/umd/popper.min.js" integrity="sha384-KsvD1yqQ1/1+IA7gi3P0tyJcT3vR+NdBTt13hSJ2lnve8agRGXTTyNaBYmCR/Nwi" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.min.js" integrity="sha384-nsg8ua9HAw1y0W1btsyWgBklPnCUAFLuTMS2G72MMONqmOymq585AcH49TLBQObG" crossorigin="anonymous"></script>

</body>
</html>